# Uses of Class
org.apache.felix.http.base.internal.dispatch.MultipartConfig

Packages that use MultipartConfig
Package
Description
org.apache.felix.http.base.internal.dispatch
org.apache.felix.http.base.internal.handler
org.apache.felix.http.base.internal.runtime

## Uses of MultipartConfig in org.apache.felix.http.base.internal.dispatch

Fields in org.apache.felix.http.base.internal.dispatch declared as MultipartConfig
Modifier and Type
Field
Description
`static final MultipartConfig`
MultipartConfig.`DEFAULT_CONFIG`
`static final MultipartConfig`
MultipartConfig.`INVALID_CONFIG`

## Uses of MultipartConfig in org.apache.felix.http.base.internal.handler

Methods in org.apache.felix.http.base.internal.handler that return MultipartConfig
Modifier and Type
Method
Description
`MultipartConfig`
ServletHandler.`getMultipartConfig()`

## Uses of MultipartConfig in org.apache.felix.http.base.internal.runtime

Methods in org.apache.felix.http.base.internal.runtime that return MultipartConfig
Modifier and Type
Method
Description
`MultipartConfig`
ServletInfo.`getMultipartConfig()`